.xfooter {
	padding: 34px 5px 10px 5px;
}
.navbar-inverse {
	background-color: #fff;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
	background-color: white;
	color: #30a229;
}
.navbar-inverse .dropdown-menu {
	background: #30a229;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a, .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:focus {
	background: #30a229;
}
.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
	background: #30a229;
	color: #fff;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
	background-color: #FFE16C;
}
.icon-bar{
	background-color: #30a229 !important;
}
.navbar-inverse .navbar-nav>li>a {
	color: #000;
}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
	color: #30a229 !important;
}
.form-control:focus, .select2-drop-active, .select2-drop-active,.select2-drop-auto-width,
.select2-drop.select2-drop-above.select2-drop-active, .select2-container-active .select2-choice,
.select2-container-multi.select2-container-active .select2-choices {
	border-color: #30a229;
}
.checkbox label::after{
	color: #30a229;
}
input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus {
	outline-color: #30a229;
}
.hoverColor:hover {
	color: #30a229 !important;
	fill: #30a229;
}
.hoverColor:hover a {
	color: #30a229 !important;
	fill: #30a229;
}
.saldo {
	color: #30a229;
}
.uindex_user {
	color: #30a229;
}
.nav li>a:hover, .nav li>a:focus, .nav li>a.active {
	color: #30a229;
}
.select2-results .select2-highlighted {
	background-color: #30a229;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
	background-color: #30a229;
}
.red {
	color: #30a229;
}
.btn-primary {
	background-color: #30a229;
}
td.showHideButtons:after{
	background-color: #30a229 !important;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus,
.daterangepicker .ranges li.active, .daterangepicker .ranges li:hover,
.daterangepicker td.active, .daterangepicker td.active:hover {
	background: #30a229;
	color: #fff !important;
}
